/*
Nome: Mario
Cognome: Montanari
Classe: 3AIN
Data: 20/03/2025
*/

#include <iostream>

using namespace std;

char * modChr(char * str, char chr);

int main(void) {
	char str[] = "Ciao mamma, come stai?";
	char chr = 'a';
	
	cout << str << endl;
	cout << modChr(str, chr) << endl;
	
	return 0;
}

char * modChr(char * str, char chr) {
	for (int i = 0; str[i] != '\0'; i++) {
		if (str[i] == chr) {
			str[i] = '*';
		}
	}
	
	return str;
}